Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 884350 - [abrt] gnome-contacts-3.4.1-1.fc17: Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-contacts-3.4.1-1.fc17: Process /usr/bin/gnome-contacts was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a8b3c36d740fe50bc6df1805c6d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 02:20 UTC by Moises Gomez
Modified: 2013-08-01 00:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 00:08:40 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.15 KB, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: environ (1.67 KB, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: backtrace (38.41 KB, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: cgroup (132 bytes, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: smolt_data (2.45 KB, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: executable (23 bytes, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: maps (51.72 KB, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: dso_list (10.18 KB, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: var_log_messages (318 bytes, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details
File: open_fds (544 bytes, text/plain)
2012-12-06 02:20 UTC, Moises Gomez
no flags Details

Description Moises Gomez 2012-12-06 02:20:13 UTC
Version-Release number of selected component:
gnome-contacts-3.4.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-contacts
crash_function: contacts_store_add_no_suggest_link
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 contacts_store_add_no_suggest_link at contacts-store.c:981
: #1 __lambda63_ at contacts-contact-pane.c:9905
: #2 ___lambda63__gtk_button_clicked at contacts-contact-pane.c:9912
: #3 _g_closure_invoke_va at gclosure.c:840
: #6 gtk_real_button_released at gtkbutton.c:2007
: #11 gtk_button_button_release at gtkbutton.c:1842
: #13 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
: #14 _g_closure_invoke_va at gclosure.c:840
: #17 gtk_widget_event_internal at gtkwidget.c:6380
: #18 gtk_widget_event at gtkwidget.c:6037

Comment 1 Moises Gomez 2012-12-06 02:20:16 UTC
Created attachment 658471 [details]
File: core_backtrace

Comment 2 Moises Gomez 2012-12-06 02:20:18 UTC
Created attachment 658472 [details]
File: environ

Comment 3 Moises Gomez 2012-12-06 02:20:21 UTC
Created attachment 658473 [details]
File: backtrace

Comment 4 Moises Gomez 2012-12-06 02:20:23 UTC
Created attachment 658474 [details]
File: limits

Comment 5 Moises Gomez 2012-12-06 02:20:25 UTC
Created attachment 658475 [details]
File: cgroup

Comment 6 Moises Gomez 2012-12-06 02:20:27 UTC
Created attachment 658476 [details]
File: smolt_data

Comment 7 Moises Gomez 2012-12-06 02:20:29 UTC
Created attachment 658477 [details]
File: executable

Comment 8 Moises Gomez 2012-12-06 02:20:32 UTC
Created attachment 658478 [details]
File: maps

Comment 9 Moises Gomez 2012-12-06 02:20:35 UTC
Created attachment 658479 [details]
File: dso_list

Comment 10 Moises Gomez 2012-12-06 02:20:37 UTC
Created attachment 658480 [details]
File: proc_pid_status

Comment 11 Moises Gomez 2012-12-06 02:20:39 UTC
Created attachment 658481 [details]
File: var_log_messages

Comment 12 Moises Gomez 2012-12-06 02:20:41 UTC
Created attachment 658482 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 22:19:56 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 00:08:43 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.